 .u-section-1 {
  background-image: none;
  min-height: 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 1px;
}


.float{
	position:fixed;
	width:52px;
	height:52px;
	bottom:90px;
	right:20px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:25px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}

.my-float{
	margin-top:16px;
}

.float2{
	position:fixed;
	width:52px;
	height:52px;
	bottom:20px;
	right:20px;
	background-color:#1c72e8;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:25px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}

.my-float2{
	margin-top:16px;
}




.u-section-1 .u-image-1 {
  min-height: 418px;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('images/Five-Restaurant-Kitchen-Equipment-That-Saves-Money.jpg');
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  width: 805px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 614px;
  }

  .u-section-1 .u-image-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 345px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 852px;
  }

  .u-section-1 .u-image-1 {
    order: 1;
    min-height: 264px;
  }

  .u-section-1 .u-text-1 {
    width: 662px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 664px;
  }

  .u-section-1 .u-image-1 {
    min-height: 198px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    width: 520px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 277px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
    font-size: 2.34375rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 904px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 43px auto 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 3rem;
  margin: 12px 222px 0 0;
}

.u-section-2 .u-image-1 {
  height: 584px;
  object-position: 47.4% 50%;
  margin-top: 29px;
  margin-bottom: 0;
}

.u-section-2 .u-text-3 {
  font-size: 1rem;
  font-weight: 400;
  margin: 29px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 535px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 130px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 22px;
  }

  .u-section-2 .u-image-1 {
    --animation-custom_in-translate_x: 50px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 0.3;
    margin-top: -21px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 69px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 508px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 17px;
    margin-right: 635px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    margin-top: 92px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 364px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -75px;
    margin-right: 455px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 73px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 71px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 182px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 563px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 31px;
    margin-right: 209px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    font-size: 1.5rem;
    margin-top: 7px;
  }

  .u-section-2 .u-image-1 {
    height: 265px;
    margin-top: 27px;
  }

  .u-section-2 .u-text-3 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 18px;
    margin-bottom: 25px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1041px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 37px;
  margin-bottom: 52px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 472px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-3 .u-text-1 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  margin: 10px 0 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.125rem;
  margin: 16px 26px 0 0;
}

.u-section-3 .u-text-4 {
  font-size: 1rem;
  margin: 14px auto 0 0;
}

.u-section-3 .u-image-1 {
  background-image: url("images/019d25033b87332e40fb67fdbf125ac8.jpg");
  background-position: 50% 50%;
  min-height: 472px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  min-height: 472px;
  background-image: url("images/HRI-PDF-File-Screen-Grab.webp");
  background-position: 31.99% 50%;
  background-size: cover;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-image-3 {
  min-height: 482px;
  background-image: url("images/6851970e2eef43e76d406602_6847010ecf6a39174b01348c_675827e3853f22d1a82492bf_IMG_6183-p-1080111.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-image-4 {
  min-height: 482px;
  background-image: url("images/commercial-kitchen-size-blog-header-scaled-e1645764462148.jpeg");
  background-position: 0% 50%;
  background-size: cover;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px 10px 30px 11px;
}

.u-section-3 .u-layout-cell-6 {
  min-height: 482px;
  filter: none;
}

.u-section-3 .u-container-layout-6 {
  padding: 0;
}

.u-section-3 .u-text-5 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-3 .u-text-6 {
  font-size: 1rem;
  margin: 10px 0 0;
}

.u-section-3 .u-text-7 {
  font-size: 1.125rem;
  margin: 15px 26px 0 0;
}

.u-section-3 .u-text-8 {
  font-size: 1rem;
  margin: 15px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1032px;
  }

  .u-section-3 .u-layout-cell-1 {
    --animation-custom_in-translate_x: -100px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    min-height: 389px;
  }

  .u-section-3 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 100px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 100px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    --animation-custom_in-translate_x: -100px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 389px;
  }

  .u-section-3 .u-image-2 {
    min-height: 389px;
    --animation-custom_in-scale: 0.3;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
  }

  .u-section-3 .u-image-3 {
    min-height: 398px;
    --animation-custom_in-translate_x: -100px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-image-4 {
    min-height: 398px;
    --animation-custom_in-translate_x: 100px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 512px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-3 .u-text-5 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 100px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-3 .u-text-7 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 100px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 892px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 298px;
  }

  .u-section-3 .u-image-2 {
    min-height: 298px;
  }

  .u-section-3 .u-image-3 {
    min-height: 305px;
  }

  .u-section-3 .u-image-4 {
    min-height: 305px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 637px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2152px;
  }

  .u-section-3 .u-image-1 {
    min-height: 699px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 447px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    min-height: 458px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-4 {
    min-height: 915px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 311px;
  }

  .u-section-3 .u-text-8 {
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2304px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 25px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 386px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-text-4 {
    font-size: 0.875rem;
    width: auto;
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 499px;
  }

  .u-section-3 .u-image-2 {
    min-height: 243px;
  }

  .u-section-3 .u-image-3 {
    min-height: 288px;
    order: 2;
  }

  .u-section-3 .u-image-4 {
    min-height: 413px;
    order: 1;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 363px;
    order: 0;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.5rem;
    width: auto;
    margin-right: 15px;
  }

  .u-section-3 .u-text-6 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-text-8 {
    font-size: 0.875rem;
    width: auto;
    margin-right: 0;
  }
}